<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/ts/onlinemanual/000001Diff61SP2" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service</Title>
		<Keyword><Level1>Differences SSA ERP LN 6.1 SP1 and SSA ERP LN 6.1 FP2</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>This topic lists the available differences topics for <GUIRef href="" role="manual">Service</GUIRef>. The differences topic describes the differences between SSA ERP LN 6.1 SP1 and SSA ERP LN 6.1 FP2.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph><GUIRef href="" role="manual">New Functionality</GUIRef>
		</Paragraph>
		<Paragraph>The following differences topics are available:</Paragraph>
		<List><ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000010Diff61SP2" role="manual">PCS/Service integration enhancements</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000020Diff61SP2" role="manual">Repair Warranty</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000030Diff61SP2" role="manual">Serialized items dashboard for Service</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000040Diff61SP2" role="manual">Existing call notification</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000050Diff61SP2" role="manual">Graphical process of (executable) orders in Service</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/000060Diff61SP2" role="manual">Releasing of order activities</Link>
			</ListItem>
		</List>
		<Paragraph><GUIRef href="" role="manual">Service module differences</GUIRef>
		</Paragraph>
		<Paragraph>The remaining differences are listed in the following module differences topic:</Paragraph>
		<List><ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tscfgDiff61SP2" role="manual">Configuration Management</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tsclmDiff61SP2" role="manual">Call Management</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tsmscDiff61SP2" role="manual">Maintenance Sales Control</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tssocDiff61SP2" role="manual">Service Order Control</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/diffsp2/ts/onlinemanual/tswcsDiff61SP2" role="manual">Work Order Control</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic></RelTopic>
	</RelatedTopics>
</ManualTopic>
